
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Demystifying Email Design</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
</head>
<body style="margin: 0; padding: 0;">

    <!--[if mso]>
 <center>
 <table><tr><td width="580" bgcolor="#dfdfdf">
<![endif]-->
<table align="center" border="0" cellpadding="0" cellspacing="0" width="100%" style="border: 1px solid #f50909; border-collapse: collapse;">
    <tr>
        <td align="center" bgcolor="#70bbd9" style="padding: 40px 0 30px 0; color: #153643; font-size: 28px; font-weight: bold; font-family: Arial, sans-serif;">
            <table align="center" border="0" cellpadding="0" cellspacing="0" width="600" style="border: 1px solid #f50909; border-collapse: collapse;">
                <tr>
                    <td align="center" bgcolor="yellow" style="padding: 40px 0 30px 0; color: #153643; font-size: 28px; font-weight: bold; font-family: Arial, sans-serif;">
                       AAAAAAAAAAAAAAAA
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>
<!--[if mso]>
 </td></tr></table>
 </center>
<![endif]--> 
	

</body>
</html>